Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# cellrenderertext.hh File Reference

A GtkCellRendererText C++ wrapper interface. More...

`#include <xfc/gtk/cellrenderer.hh>`
`#include <xfc/glib/property.hh>`
`#include <xfc/pango/layout.hh>`
`#include <gtk/gtkcellrenderertext.h>`
`#include <xfc/gtk/inline/cellrenderertext.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CellRendererText
    A GtkCellRendererText C++ wrapper class. More...

## Detailed Description

A GtkCellRendererText C++ wrapper interface.

Provides CellRendererText, an object that renders text in a cell.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3